[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: LSM or GRSecurity

> I got the base functionality working on my systems without any problems,
so I
> never felt it necessary to write any documentation.
> I never completed packaging the Oblivion (ACL) management programs so
> a problematic area (but you don't really need it).
> Just give it a go on a test machine, once you see how easy it is you'll
> put it on all machines!

True...in our situation we don't need ACL.

So you just applied the kernel patches (they work on 2.4.17, right?), and
that should be it? Blah... I know I should be installing the package and
experimenting,etc., but I am always pretty wary of kernel modifications
(had a bad experience with the IDE driver before).

Reply to: